

/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
	  
	main p {  font-size: 16px !important;}
	
		.shop .ce-bodytext {
  color: #fff;
  max-width: 63%;
  position: absolute;
  z-index: 100;
  top: 8%;
  left: 4%;
}
	  
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 
	  
	main p {  font-size: 16px !important;}
	
		.shop .ce-bodytext {
  color: #fff;
  max-width: 63%;
  position: absolute;
  z-index: 100;
  top: 8%;
  left: 4%;
}
}


@media (min-width: 992px) and (max-width: 1199px) {
	

	
	.card-group-element-item {
  width: calc((48% / var(--cardgroup-columns)) - (var(--cardgroup-gap) * (var(--cardgroup-columns) - 1)) / var(--cardgroup-columns));
  margin: 0 auto;
}
	
	.card-title {
		font-size: 1rem;}
	
	
}

/* Big desktop (4k) */
@media only screen and (min-width: 2500px) {
	
	

	
}